package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import digital.laboratory.platform.reagent.entity.DetailsOfCentralized;
import digital.laboratory.platform.reagent.vo.CentralizedRequestVO;
import digital.laboratory.platform.reagent.vo.DetailsOfCentralizedVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * (集中采购申请明细) Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (集中采购申请明细) Mapper 类
 */
@Mapper
public interface DetailsOfCentralizedMapper extends BaseMapper<DetailsOfCentralized> {
    List<DetailsOfCentralizedVO> getDetailsOfCentralizedVOList(String centralizedRequestId);
    List<DetailsOfCentralizedVO> getDetailsOfCentralizedVOPlanList(String procurementContentId);
}
