package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import digital.laboratory.platform.reagent.entity.ReferenceMaterial;
import digital.laboratory.platform.reagent.vo.ReferenceMaterialVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 *  Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-23
 * @describe  Mapper 类
 */
@Mapper
public interface ReferenceMaterialMapper extends BaseMapper<ReferenceMaterial> {

    List<ReferenceMaterialVO> getReferenceMaterialVOList ();

}
