package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.reagent.entity.ProcurementContent;
import digital.laboratory.platform.reagent.vo.ProcurementContentVO;

import java.util.List;

/**
 * (采购内容)服务类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (采购内容) 服务类
 */
public interface ProcurementContentService extends IService<ProcurementContent> {

    List<ProcurementContentVO> getProcurementContentVOList(String purchasingPlanId);

}
