package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.core.toolkit.Constants;
import digital.laboratory.platform.reagent.entity.CheckSchedule;
import digital.laboratory.platform.reagent.entity.PeriodVerificationPlan;
import digital.laboratory.platform.reagent.vo.CheckScheduleVO;
import digital.laboratory.platform.reagent.vo.PeriodVerificationPlanVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 *  Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-04-10
 * @describe  Mapper 类
 */
@Mapper
public interface CheckScheduleMapper extends BaseMapper<CheckSchedule> {

    IPage <CheckScheduleVO> getCheckScheduleVOPage (IPage<CheckSchedule> page,@Param(Constants.WRAPPER) QueryWrapper<CheckSchedule> qw);
    CheckScheduleVO getCheckScheduleVO (String checkScheduleId);
}
