package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.DetailsOfCentralized;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "集中采购申请明细VO")
public class DetailsOfCentralizedVO extends DetailsOfCentralized {
    @ApiModelProperty(value="试剂耗材名称")

    private String reagentConsumableName;
    @ApiModelProperty(value="换货试剂耗材名称")

    private String replacementReagentConsumableName;

    @ApiModelProperty(value="品牌)")
    private String brand;

    @ApiModelProperty(value="类别)")
    private String category;

    @ApiModelProperty(value="规格型号)")
    private String specificationAndModel;

    @ApiModelProperty(value="部门)")
    private String department;

    @ApiModelProperty(value="申请人名称)")
    private String applicantName;

    @ApiModelProperty(value="包装份数")
    private Integer packagedCopies;

    @ApiModelProperty(value="(标准值/纯度)")
    private String standardValueOrPurity;

    @ApiModelProperty(value="包装单位")
    private String  minimumUnit;

    @ApiModelProperty(value="偏差/不确定度")
    private String deviationOrUncertainty;

    @ApiModelProperty(value="种类")
    private String species;
}
