package digital.laboratory.platform.reagent.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class PurchaseRequestPrintVO {

    @ApiModelProperty(value="规格型号")
    private String specificationAndModel;

    @ApiModelProperty(value="试剂耗材名称")
    private String reagentConsumableName;

    @ApiModelProperty(value="供应商名称")
    private String supplierName;

    @ApiModelProperty(value="(批号)")
    private String batchNumber;

    @ApiModelProperty(value="(数量)")
    private Integer quantity;

    @ApiModelProperty(value="单价")
    private Double unitPrice;

    @ApiModelProperty(value="备注")
    private String remarks;

    @ApiModelProperty(value="申请人名称")
    private String applicantName;

    @ApiModelProperty(value="用途/购买理由")
    private String purpose;

    @ApiModelProperty(value="(小计)")
    private Double subtotal;

    private Integer i;

}
